flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Deepak MS <megharajdee...@gmail.com>
Subject iOS 11 - Unable to install app
Date Tue, 12 Sep 2017 09:03:44 GMT
Hi all,
I have an iPad app built using Flex 4.14.1 | AIR 18. I have used 5 ANEs in
the app and converted all of them to 64bit. App works just fine in iOS 10,
however I keep getting a message 'Unable to download\install the app' in
iOS11.

Application is not hosted in Apple store. It's In-house, we just send out a
link for users to download the app.

Has anyone faced this issue? It would be great if you can share work
arounds, if any.

Cheers!

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message